p
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}
	
p.chapeau
{
font-weight: bold;
}

table
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

H1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066
	}

acronym
{
border-bottom: 1px dotted #000000;
cursor: help;
}

h3
{
	margin-bottom: 10px;
	padding-bottom: 0px;
}
	
a
	{
	text-decoration: none;
	}

a:hover
	{
	text-decoration: underline;
	}

a.mGeneral
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none
	}

a.mGeneral:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: underline
	}

a.mGeneral1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
	}

a.mGeneral1:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: underline
	}

a.mUnivers:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0C3376;
	TEXT-DECORATION: underline
	}

a.mUnivers1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0C3376;
	TEXT-DECORATION: none
	}

a.mUnivers1:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0C3376;
	TEXT-DECORATION: underline
	}

a.mUnivers
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none
	}

a.mUnivers:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0C3376;
	TEXT-DECORATION: underline
	}

a.mTerre1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC922A;
	TEXT-DECORATION: none
	}

a.mTerre1:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC922A;
	TEXT-DECORATION: underline
	}

a.mTerre
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none
	}

a.mTerre:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC922A;
	TEXT-DECORATION: underline
	}

a.mEnv1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #418548;
	TEXT-DECORATION: none
	}

a.mEnv1:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #418548;
	TEXT-DECORATION: underline
	}

a.mEnv
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none
	}

a.mEnv:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #418548;
	TEXT-DECORATION: underline
	}

.titre
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #919CAC
	}

.bigtitre
	{
	COLOR: #000000; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 24px; 
	FONT-STYLE: normal; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 26px 
	}

.texte
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
	}

.petit
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
	}
	
.petit:hover
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline
	}
	
.petit2
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
	}
	
.petit2:hover
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline
	}

.minus
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 9px
	}
	
	
.resume
	{
	COLOR: #000066; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	FONT-STYLE: normal;
	font-weight: bold
	}



a.lienc
	{
	COLOR: #000000; 
	TEXT-DECORATION: underline
	}

a.lienc:hover 
	{
	COLOR: #000066; 
	TEXT-DECORATION: none
	}

a.lien
	{
	COLOR: #000000; 
	TEXT-DECORATION: none
	}

a.lien:hover 
	{
	COLOR: #000066; 
	TEXT-DECORATION: underline
	}

.tdroite
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	}

.tsommaire
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}

a.sommaire
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none
	}

a.sommaire:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	TEXT-DECORATION: none
	}

a.cartouche1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	TEXT-DECORATION: none
	}

a.cartouche1:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	TEXT-DECORATION: underline
	}

a.cartouche
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: none
	}

a.cartouche:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: underline
	}

.tdossier
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066
	}



.legende

	{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 14px; 
	background: #F2F5F9
	}

a.titreune
	{
	COLOR: #000000; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 24px; 
	FONT-STYLE: normal; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 26px; 
	TEXT-DECORATION: none
	}

a.titreune:hover 
	{
	COLOR: #000000; 
	FONT-FAMILY: "Times New Roman", Times, serif; 
	FONT-SIZE: 24px; 
	FONT-STYLE: normal; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 26px; 
	TEXT-DECORATION: underline
	}

a.une
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none
	}

a.une:hover 
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none
	}

a.tritrecolonne
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
	}

a.tritrecolonne:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: underline
	}

a.tritrecolonne2
	{
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
	}

a.tritrecolonne2:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
	}

a.blanc
	{
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 14px; 
	TEXT-DECORATION: none
	}

a.blanc:hover 
	{
	COLOR: #FCF5D9; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 14px; 
	TEXT-DECORATION: underline
	}

a.dsommaire
	{
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 14px; 
	TEXT-DECORATION: none
	}

a.dsommaire:hover 
	{
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 14px; 
	TEXT-DECORATION: underline
	}

.titre1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000
	margin-top: 10px;
	margin-bottom: 10px;
	}

.titre2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

.titre3
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

.note
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px;
	FONT-STYLE: italic;
	}
.note:hover
	{
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px;
	FONT-STYLE: italic;
	}
	
cartouche1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; TEXT-DECORATION: none }

ul.flottegauche li
{
float: left;
width: 200px;
margin-right: 10px;
}